A {text-decoration:none;color:#333333;font-weight:bold;font-family:Tahoma,Verdana;font-size:11px}
A:hover {color:black;text-decoration:underline}

A.cprght {text-decoration:none;color:#454545;font-weight:normal;font-family:Tahoma,Verdana;font-size:11px}

A.nav {	color:#45646;
	padding-left:2px;
	padding-right:2px;
	}

div.head {
	font:bold 12pt Arial;
	background:#EeEeEe;
	padding: 2 5 2 5px;
	}

div.site {
	font:bold 11pt Arial;
	padding: 2 0 0 2px;
	}


td {color:black;font-family:Tahoma,Verdana;font-size:11px}
td.error {text-align:center;letter-spacing:2px;color:white;font-weight:bolder;font-family:Tahoma,Verdana;font-size:11px; line-height:13pt;}

input.a {color:black;font-family:Tahoma,Verdana;font-size:11px;font-weight:bold;background-color:#F0F0F0}
select.a {margin-left:2px;color:black;font-family:Tahoma,Verdana;font-size:11px;font-weight:bold}
textarea.a {color:black;font-family:Tahoma,Verdana;font-size:11px;font-weight:bold;background-color:#F0F0F0}

input.b {color:black;font-family:Tahoma,Verdana;font-size:11px;font-weight:bold;background-color:#white}

select.c {margin-left:2px;color:black;font-family:Tahoma,Verdana;font-size:18px;font-weight:bold}

button.button {
	border-width:1px;
	font:normal 11px tahoma;
	}
input.button {
	background:gray;
	border:solid 2px;
	border-color:#C2C2C2 #333333 #333333 #C2C2C2;
	border-width: 1 2 2 1px;
	color:white;
	font-family:Tahoma,Verdana;
	font-size:11px;
	font-weight:bold;
	padding: 1 5 2 5px;
	width:100px;
	}

/*-- small button --*/
button.s_b {
	border-width:1px;
	color:black;
	height:24px;
	width:24px;
	}

.bottom_line {
	border-width:0px;
	border-bottom: solid 1px black;
	}
table.bottom_line td{
	white-space:nowrap;
	padding: 0 5 3 10px;
	vertical-align:bottom;
	}

.orange {
	color:#787878;
	}

ul.orange div{
	padding:2 0 14 0px;
	}


div.safe_mod {
	border:solid 3px red;
	padding: 5 30 5 30px;
	}
div.safe_mod div{
	font:bold 12pt Arial;
	}
/*-- top_orange_line --*/
.t_o_l {
	border-width:0px;
	border-top-width:1px;
	border-color:gray;
	border-style:solid;
	white-space:nowrap;
	padding: 1 6 1 5px;
	background-color:#F6F6F6;
	}
/*--top_line--*/
tr.t_l td {
	white-space:nowrap;
	padding:3 6 3 0px;
	}
td.t_l {
	border-top:black 1px solid;
	}

td.block {
	border:solid 1px black;
	padding: 10px;
	vertical-align:top;
	}
td.block p{
	color:gray;
	font:bold 11pt Arial;
	}
a.sort {
	cursor:hand;
	}


.sort-arrow {
	width:					11px;
	height:					11px;
	background-position:	center center;
	background-repeat:		no-repeat;
	margin:					0 2px;
}

.sort-arrow.descending {
	background-image:		url("./../images/downsimple.png");
}

.sort-arrow.ascending {
	background-image:		url("./../images/upsimple.png");
}

div.upload {
	padding: 5 0 5 0px;
	}
.hand{	cursor:hand;
	}
.title {
	font-weight:bold;
	}
td.title {
	width:80px;
	padding: 0 4 0 4px;
	text-align:right;
	}
table.run td.block{
	padding:3px;
	}
ul.run {
	margin-bottom:0px;
	}
ul.run li{
	margin-bottom:4px;
	}
